<?
if($re0[status]==1){
?></div><div class="knews"><?
echo'<a href="kab/raz/index.php?der='.$key.'">Панель гл.админа</a><br/>';
}
if($re0[status]==2){
?></div><div class="knews"><?
echo'<a href="kab/adm/index.php?der='.$key.'">Панель админа</a><br/>';
}
if($re0[status]==3){
?></div><div class="knews"><?
echo'<a href="kab/shr/index.php?der='.$key.'">Панель cтаршего модера</a><br/>';
}
if($re0[status]==4){
?></div><div class="knews"><?
echo'<a href="kab/mod/index.php?der='.$key.'">Панель модера</a><br/>';
}
?>